Bug 1263688 - yaz-5.14.11 is available
yaz-5.14.11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yaz (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guido Grazioli
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 08:20 EDT by Upstream Release Monitoring
Modified: 2015-11-08 01:52 EST (History)
3 users (show)

See Also:
Fixed In Version: yaz-5.14.11-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-08 01:52:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 5.14.11 (#1263688) (854 bytes, patch)
2015-10-10 08:23 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-16 08:20:17 EDT
Latest upstream release: 5.14.10
Current version/release in rawhide: 5.14.9-1.fc24
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-16 08:20:35 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-_08DZU/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-_08DZU/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-10-10 08:23:29 EDT
Latest upstream release: 5.14.11
Current version/release in rawhide: 5.14.9-1.fc24
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-10 08:23:53 EDT
Created attachment 1081604 [details]
[patch] Update to 5.14.11 (#1263688)
Comment 4 Upstream Release Monitoring 2015-10-10 08:36:06 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11398456
Comment 5 Upstream Release Monitoring 2015-10-27 00:17:30 EDT
cicku's yaz-5.14.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694428
Comment 6 Fedora Update System 2015-10-27 04:17:59 EDT
yaz-5.14.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cc9331cf39
Comment 7 Upstream Release Monitoring 2015-10-28 11:45:46 EDT
dtardon's yaz-5.14.11-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694775
Comment 8 Fedora Update System 2015-10-31 11:54:06 EDT
yaz-5.14.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yaz'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cc9331cf39
Comment 9 Fedora Update System 2015-11-08 01:52:16 EST
yaz-5.14.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.